@font-face {
    font-family: "Lexend";
    src: url("../fonts/lexend/static/Lexend-Regular.ttf");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lexend";
    src: url("../fonts/lexend/static/Lexend-Bold.ttf");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

:root {
    --bulma-family-primary: "Lexend", sans-serif;
    --bulma-family-secondary: "Lexend", sans-serif;
    --bulma-link-text: hsla(221deg,14%,29%,1);
}

.grid {
    place-items: center;
}

.gallery-cell {
    height: 12rem;
    width: 100%;
    overflow: hidden;
    border-radius: 10px;
}

.gallery-cell img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}